Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/6110/?format=api
{ "ob_id": 6110, "relatedTo": { "ob_id": 9391, "uuid": "612e22a4470d5411ddf4345037c0a8f2", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__ACTIVITY_8e3ed9de-caae-11e1-8a8c-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }